Page MenuHomePhabricator

Include date of last and first edit on Special:Contributors
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 10 2016, 10:40 AM
Devirk claimed this task.Jul 17 2016, 6:16 AM

Change 302915 had a related patch set uploaded (by Devirk):
[WIP] Add the first and last date of edits made by a contributor

https://gerrit.wikimedia.org/r/302915

Change 302915 merged by jenkins-bot:
Add the first and last date of edits made by a contributor.

https://gerrit.wikimedia.org/r/302915

Devirk closed this task as Resolved.Aug 15 2016, 10:19 AM